<Skin name="Blue Athloni v3">
	<Information>
		<Author>athloni</Author>
		<Copyright>Copyright 2003</Copyright>
	</Information>
	<Main Globe="True" Orb="True">
		<BackGround>bg.png</BackGround>
		<Cellwall>Cell.png</Cellwall>
		<Orb>orb.png</Orb>
		<Icon>orb.png</Icon>
		<GameIcon Enable="False" Opacity="40">
			<Position Top="134" Left="280" Width="300" Height="215" />
		</GameIcon>
		<Menu Smooth="False" ShowIcon="False">
		<Position Top="100" Left="370" Width="220" Height="275" Fixed="False" FixAt="1" MaxItem="8">
		</Position>
		</Menu>
		<Text Left="558" Top="57" Align="Right" Color="0xFF7171FF" Source="Time"></Text>
		<Text Left="270" Top="404" Align="Left" Color="0xFF7171FF" Source="CPUTemp"></Text>
		<Text Left="270" Top="424" Align="Left" Color="0xFF7171FF" Source="MBTemp"></Text>
		<Text Left="40" Top="380" Align="Left" Color="0xFF7171FF" Source="C_FreeMB"></Text>
		<Text Left="40" Top="402" Align="Left" Color="0xFF7171FF" Source="E_FreeMB"></Text>
		<Text Left="40" Top="424" Align="Left" Color="0xFF7171FF" Source="F_FreeMB"></Text>
		<Text Left="590" Top="368" Align="Right" Color="0xFF7171FF" Source="Tray"></Text>
	</Main>
	<LoadingScreen>
	<Background>loading.png</Background>
	</LoadingScreen>	
	<ColorScheme >
			<AMBIENT_FOGCOLOR>0xFF000020</AMBIENT_FOGCOLOR>
			<AMBIENT_SKYCOLOR>0xFF000000</AMBIENT_SKYCOLOR>
			<AMBIENT_CELLCOLOR>0xFFFFFFFF</AMBIENT_CELLCOLOR>
			<CAPTION_TEXTCOLOR>0xFFFFFFC0</CAPTION_TEXTCOLOR>
			<CAPTION_BACKCOLOR>0xFF000000</CAPTION_BACKCOLOR>
			<DIALOG_BORDERCOLOR>0xFFFFFFFF</DIALOG_BORDERCOLOR>
			<DIALOG_BACKCOLOR>0xCD1E34F2</DIALOG_BACKCOLOR>
			<DIALOG_INNER_BORDERCOLOR>0xFFFFE2B4</DIALOG_INNER_BORDERCOLOR>
			<DIALOG_INNER_BACKCOLOR>0xE1003399</DIALOG_INNER_BACKCOLOR>
			<DIALOG_TEXTCOLOR>0xFFFFFFFF</DIALOG_TEXTCOLOR>
			<DIALOG_DISABLEDTEXT>0x7F0000C0</DIALOG_DISABLEDTEXT>
			<OPTION_TEXTCOLOR>0xFFFFFFFF</OPTION_TEXTCOLOR>
			<OPTION_ACTIVETEXTCOLOR>0xFF40FFFF</OPTION_ACTIVETEXTCOLOR>
			<OPTION_ACTIVEBACKCOLOR>0xFF000080</OPTION_ACTIVEBACKCOLOR>
			<BUTTON_BORDERCOLOR>0xFFFFE2B4</BUTTON_BORDERCOLOR>
			<BUTTON_TEXTCOLOR>0xFF993300</BUTTON_TEXTCOLOR>
			<BUTTON_BACKCOLOR>0xCD1E34F2</BUTTON_BACKCOLOR>
			<BUTTON_ACTIVETEXTCOLOR>0xFFFFFFFF</BUTTON_ACTIVETEXTCOLOR>
			<BUTTON_ACTIVEBACKCOLOR>0xE1003399</BUTTON_ACTIVEBACKCOLOR>
			<KB_KEYBG_HIGHLIGHT>0xcc0000C0</KB_KEYBG_HIGHLIGHT>
			<KB_KEYBG_DISABLED>0xffc0c0c0</KB_KEYBG_DISABLED>
			<KB_KEY_PRESSED>0xff808080</KB_KEY_PRESSED>
			<KB_KEY_NORMAL>0xff000000</KB_KEY_NORMAL>
			<KB_KEY_DISABLED>0xff808080</KB_KEY_DISABLED>
			<KB_KEY_ACTIVEBORDER>0xff0000FF</KB_KEY_ACTIVEBORDER>
			<KB_KEY_TEXTCOLOR>0xff000000</KB_KEY_TEXTCOLOR>
			<KB_KEY_TEXTBACKCOLOR>0xffFFFFFF</KB_KEY_TEXTBACKCOLOR>
			<KB_KEY_TEXTBORDERCOLOR>0xff0000FF</KB_KEY_TEXTBORDERCOLOR>
			<MENU_TEXTCOLOR>0xFF7171FF</MENU_TEXTCOLOR>
			<MENU_ACTIVETEXTCOLOR>0xFF7171FF</MENU_ACTIVETEXTCOLOR>
			<MENU_BORDERCOLOR>0x00000000</MENU_BORDERCOLOR>
			<MENU_BACKCOLOR>0x00000000</MENU_BACKCOLOR>
			<MENU_ACTIVEBACKCOLOR>0xFF31326F</MENU_ACTIVEBACKCOLOR>
			<MENU_ACTIVEBORDERCOLOR>0x00000000</MENU_ACTIVEBORDERCOLOR>

	</ColorScheme>
</Skin>